﻿@charset "UTF-8";
body{font-size:13px; min-width:1054px;}
.cor_red{color:#C20D23;}
.topBg { background: url(../images/topBg.jpg) repeat-x left top; height: 28px; line-height: 28px; color: #d3d1d1; font-size: 12px; }
.top_a1 { color: #d3d1d1; }
.top_a1:hover{ color:#68C1EF;}
.serBox { background: url(../images/search-bg.png) no-repeat left top; float: right; height: 22px; width: 125px; margin-top: 3px; position: relative; }
.serBox_int { line-height: 17px; height: 17px; width: 95px; position: absolute; left: 8px; top: 3px; border-width: 0px; border-style: none; background: none; color: #333; }
.serSubmit { display: block; height: 22px; width: 22px; position: absolute; top: 0px; right: 0px; }
.serBox.on { background: url(../images/search-bg.png) no-repeat left bottom; }
.logoBox { background: url(../images/logo-bg.png) no-repeat center center; text-align: center; height: 120px; }
.logo { width: 170px; margin-left: auto; margin-right: auto; height: 115px; background: url("../images/logo-1.png") no-repeat center top; background-size: cover; display: inline-block;  }
.logo:hover{ width: 175px; margin-left: auto; margin-right: auto; height: 115px; background: url("../images/logo-2.png") no-repeat center top; background-size: cover; }
nav.navbar.bootsnav ul.nav > li > a{padding:0;}
.navbar{ min-height: 30px; background: url(../images/navBg.jpg) repeat-x left top; border:none!important; }
nav.navbar.bootsnav ul.nav > li > a.navbar_a1{ color: #ffebca; font-weight: normal; line-height: 30px; margin: 0px 25px; font-size: 13px; }
nav.navbar.bootsnav ul.nav > li.on > a.navbar_a1,nav.navbar.bootsnav ul.nav > li:hover > a.navbar_a1{ color: #FFF; }
nav.bootsnav.navbar-brand-top ul.nav > li.dropdown > ul.dropdown-menu{margin-top:0; border:none; border-radius:0 0 0.3em 0.3em;background:#CFD1D0; padding-top:10px; padding-bottom:10px; box-shadow:inset 0 3px 5px rgba(0,0,0,0.3);}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{background:none; border:none; padding:7px 20px;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover{background:#A3282D; color:#fff;}
nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu{margin-top:0; border:none; border-radius:0 0.3em 0.3em 0; background:#EBEBEB; padding-top:10px; padding-bottom:10px;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu .dropdown-menu > li > a{background:none;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu .dropdown-menu > li > a:hover{background:#026FAA;}
.hmFocus { background: #000000; }
.hmFocus .container { position: relative; max-width:1001px; }
.hmBtnL { background: url(../images/prenext.png) no-repeat right top; height: 56px; width: 56px; display: block; position: absolute; left: -80px; top: 50%; transform:translateY(-50%); transition:none }
.hmBtnR { background: url(../images/prenext.png) no-repeat left top; height: 56px; width: 56px; display: block; position: absolute; right: -80px; top: 50%; transform:translateY(-50%); transition:none }
.hmBtnL:hover{ background: url(../images/prenext.png) no-repeat right -56px; }
.hmBtnR:hover{ background: url(../images/prenext.png) no-repeat left -56px; }
.hmFocus .swiper-pagination-bullet{ opacity:1; background:#DEDEDE; width:12px; height:12px; border-radius:0}
.hmFocus .swiper-pagination-bullet-active{ background:#AF0808;}
.hmFocus .swiper-pagination{text-align:right; padding-right:50px;}
.hmBody { background: #F6F6F6; }
.webInfo { background: #A3282D; line-height: 24px; text-align: center; color: #bcaf8f; position: relative; padding: 5px 0px; }
.webInfo:after{content:""; width:34%; height:100%; background:#DF8336; position:absolute; right:0; top:0}
.hmBom { background: #333333; box-shadow: inset 0px 0px 8px rgba(0,0,0,0.8); padding-bottom: 12px; }
.hmBom .container { background: url(../images/footer-logo.png) no-repeat right bottom; padding: 36px 0px 25px; }
.hmBomWx { float: left; width: 150px; margin-top: 8px; }
.hmBomItms { margin-left: 265px; }
.hmBomItms dl { float: left; width: 33.33%; padding: 0px 15px; color: #999999; }
.hmBomItms dl dt { line-height: 28px; height: 29px; border-bottom: 1px solid #999999; margin-bottom: 6px; font-size: 15px; }
.hmBomItms dl dd .cor_999:hover { color: #68C1EF; }
.hmBomItms dl dd { line-height: 23px; }
.hmMain { background: url(../images/pku-logo-watermark.png) no-repeat -300px 126px; position:relative; }
.hmMain:after{content:""; height:30px; box-shadow:inset 0 -5px 5px rgba(0,0,0,0.15); position:absolute; left:0; bottom:1px; z-index:5; width:100%;}
.hmMainCon { background: url(../images/hmMainBg.png) repeat-y center top; margin: 0 auto; }
.hmMainCon2 { background: url(../images/hmTbg.jpg) no-repeat center top; }
.hmCon1 { position: relative; }
.hmc1L { float: left; width: 656px; }
.hmc1_nm1 { background: url(../images/xwjj-xygg-icon.png) no-repeat left top; float: left; height: 36px; width: 164px; margin: 32px 0px 0px 10px; cursor: default; }
.hmc1_t1 .fl { padding-left: 20px; line-height: 36px; margin-top: 32px; }
.hmc1R { float: right; width: 322px; }
.hmc1_nm2 { background: url(../images/xwjj-xygg-icon.png) no-repeat left -36px; }
.hmCon2 { background: #F7F7F7 url(../images/hmBom.jpg) no-repeat center top; height: 321px; }
.hmc1_nm3 { background: url(../images/xwjj-xygg-icon.png) no-repeat left bottom; margin-top: 22px; }
.hmc1_t1 { height: 126px; }
.hmc2Slider { height: 150px; position: relative; }
.hmc2BtnL { background: url(../images/arrow-control.png) no-repeat left top; height: 15px; width: 9px; display: block; position: absolute; left: 9px; top: 68px; }
.hmc2BtnL:hover{ background: url(../images/arrow-control.png) no-repeat left bottom; }
.hmc2BtnR { background: url(../images/arrow-control.png) no-repeat right top; height: 15px; width: 9px; display: block; position: absolute; right: 9px; top: 68px; }
.hmc2BtnR:hover{ background: url(../images/arrow-control.png) no-repeat right bottom; }
.hmc2Slider .swiper-container { margin: 0px 32px; height: 150px; border-right: 1px solid #DC1B23; border-left: 1px solid #DC1B23; padding-top: 22px; }
.hmpBx { display: block; height: 114px; padding: 0px 15px 0px 10px; }
.hmpImg { background: url(../images/face-bg.png) no-repeat; height: 116px; width: 116px; padding-top: 8px; padding-left: 8px; float: left; }
.hmpDes { margin-left: 122px; line-height: 24px; color: #666; }
.hmpDes strong { font-weight: normal; color: #036EB7; display: block; }
.hmpDes p { height: 72px; overflow: hidden; }
.hmc1r_ul li { height: 133px; }
.hmc1r_a { display: block; height: 126px; width: 314px; transition:none }
.hmc1r_a1 { background: url(../images/domain.png) no-repeat left top; }
.hmc1r_a1:hover { background: url(../images/domain.png) no-repeat -314px top; }
.hmc1r_a2 { background: url(../images/domain.png) no-repeat left  -126px; }
.hmc1r_a2:hover { background: url(../images/domain.png) no-repeat -314px -126px; }
.hmc1r_a3 { background: url(../images/domain.png) no-repeat left -252px; }
.hmc1r_a3:hover { background: url(../images/domain.png) no-repeat -314px -252px; }
.hmc1r_a4 { background: url(../images/domain.png) no-repeat left -378px; }
.hmc1r_a4:hover { background: url(../images/domain.png) no-repeat -314px -378px; }
.hmc1r_a5 { background: url(../images/domain.png) no-repeat left -504px; }
.hmc1r_a5:hover { background: url(../images/domain.png) no-repeat -314px -504px; }
.hmMv { width: 304px; height: 220px; background: #000; margin-left:5px; margin-top:5px;border: 5px solid #fff;border-radius: 0.6em;box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15); }
.hmMv_more { text-align: right; font-size: 14px; line-height: 50px; height: 52px; margin-left: 5px; width: 304px; }
.hmc1_ul li { height: 145px; position: relative; padding-left: 45px; }
.hmc1_ul { margin-left: 20px; }
.hmc1_aBox { display: block; height: 120px; border-radius:0.3em; box-shadow:0 0 5px rgba(0,0,0,0.2); }
.hmc1_aBox .imgBlock { height: 120px; width: 120px; background: #FFF; padding: 9px 0px 0px 9px; float:left; border-radius:0.3em 0 0 0.3em; }
.hmc1_aBox .imgBlock img{ border: 1px solid #C9CACA; }
.hmc1Des{ margin-left: 120px; background: #F2F2F2; height: 120px; border-radius: 0 0.3em 0.3em 0; padding: 6px 14px 0px 16px; }
.hmc1Des strong i{font-size:15px;}
.hmc1Des strong { font-weight: bold; line-height: 32px; height: 32px; }
.hmc1Des p { font-size: 12px; line-height: 22px; color: #a6a6a6; height: 66px; overflow: hidden; }
.hmc1Time { background: url(../images/date-bg.jpg) no-repeat; height: 46px; width: 31px; position: absolute; left: 0px; top: 0px; text-align: center; line-height: 23px; color: #991928; font-size: 14px; }
.hmc1Time span { display: block; color: #FFF; }
.hmc1r_ul{margin-top:-7px;}
.hmc1_u2 li { line-height: 34px; height: 35px; border-bottom: 1px dashed #EBEBEC; }
.hmc1_u2 { margin-left: 65px; margin-top:-5px; }
.hmc1Time2 { float: left; }
.hmc1Title { margin-left: 45px; }
.hmc1_u2 li:last-child{border:none;}
.hmPage { line-height: 52px; background: url(../images/hmPageBg.jpg) no-repeat center top; height: 52px; margin-top: 15px; }
.hmpage_a { text-align: center; float: left; width: 33.33%; color: #888; }
.hmpage_Disa,.hmpage_Disa:hover { cursor: default; }
.hmc1_u3 { margin-left: 20px; }
.hmc1_u3 li { line-height: 36px; height: 37px; border-bottom: 1px solid #EBEBEC; }
.hmc1Time3 { background: url(../images/events-bg.png) no-repeat; text-align: center; height: 20px; width: 72px; margin-top: 8px; line-height: 20px; color: #FFF; float: left; }
.hmc1_u3 li .ellipsis { margin-left: 82px; }
.hmc1_u3 li:last-child{border:none;}
.hmc1_abtn.on { cursor: default; }
.hmc1_abtn:hover { color: #333; }
.m2mainBg { background: url(../images/m2main.png) repeat-y center top; }
.m2main { background: url(../images/m2top.jpg) no-repeat center top; min-height:500px; }
.m2ban { height: 120px; background-position:center center; background-repeat:no-repeat; background-size:cover }
.m2pos { line-height: 46px; height: 49px; padding-top: 3px; color: #999; text-indent: -4px; }
.m2pos a,span{margin:0 4px;}
.m2pos_cutNm { color: #F07F18; }
.m2itmNm { line-height: 34px; height: 41px; padding-top: 7px; background: #B00D23; border-radius:0.3em 0.3em 0 0 }
.m2Con { padding-top: 30px; }
.m2L { float: left; width: 184px; }
.m2Lfixed{position:fixed; top:20px;}
.m2R { float: right; width: 780px; margin-right: 20px; }
.m2r_a1 { line-height: 30px; height: 30px; display: block; padding-left: 16px; font-size: 16px; color: #FFF; text-shadow:0 2px 1px #000; transition:color 0.3s ease }
.m2r_a1:hover{ color: #ffde00; background: url(../images/left-nav-arrow.png) no-repeat 161px center; }
.m2menu { background: #830D23; padding: 10px 16px 8px; border-radius:0 0 0.3em 0.3em; box-shadow:inset 0 3px 5px rgba(0,0,0,0.1); }
.m2itm_a1 { line-height: 28px; display: block; font-size: 13px; color: #FFF; text-shadow: 0 2px 1px #000; font-weight: normal; transition:color 0.3s ease }
.m2itm_a1:hover{ color: #ffde00; background: url(../images/left-nav-arrow.png) no-repeat right center; }
.m2itm_a2{ font-size: 12px; color: #FFF; text-shadow: 0 2px 1px #000; line-height: 28px; display: block; transition:color 0.3s ease; }
.m2itm_a2:hover,.m2itm_a2.on{ color: #ffde00; background: url(../images/left-nav-arrow.png) no-repeat right center; }
.m2menu dd{padding-left:15px;}
.m2menu dd.m2subMenuLast{ background: url(../images/m2menuLine.jpg) repeat-x left bottom; padding-bottom:5px;}
.m2menu dt{ background: url(../images/m2menuLine.jpg) repeat-x left bottom; padding-bottom: 2px;}
.m2menu .m2subMneu { background:none; }
.m2menu .on .m2itm_a1{ color: #ffde00; background: url(../images/left-nav-arrow.png) no-repeat right center; }
.m2rNm { font-size: 18px; line-height: 18px; height: 30px; background: url(../images/m2rline.jpg) no-repeat center bottom; color: #b00d23; }
.m3menu{ text-align: center; padding-bottom: 5px; }
.m3menu_a{ color: #b00d23; font-size: 14px; margin: 0px 5px 10px; padding: 0px 15px; line-height: 26px; height: 26px; border-radius: 1.2em; display: inline-block; }
.m3menu_a.on,.m3menu_a:hover{ color: #FFF; background: #b00d23; }
.m2rEditro { line-height: 24px; padding: 35px 0px 50px; }
.m2rEditro a{color:#E73828;}
.m2rEditro p{ padding:7px 0;}
.m2rEditroTd { padding: 25px 0px 40px; }
.m2tdList2{margin-top:25px;}
.m2tdList li{ min-height:210px; }
.m2tdDes { margin-left: 145px; padding-top:5px; }
.m2tdDes strong { font-weight: normal; display: block; font-size: 18px; line-height: 26px; color: #AD181C; margin-bottom: 12px; }
.m2tdZw { line-height: 24px; height: 24px; }
.m2tdTxt { margin-top: 10px; padding-top: 10px; border-top: 1px dashed #ccc; line-height: 22px; color: #0D6BB0; }
.m2zjTop{ background: #FFF; margin: 23px 2px 0px; border-radius: 0.4em; overflow: hidden; box-shadow:0 2px 3px rgba(0,0,0,0.4); }
.m2zj_t { line-height: 46px; color: #FFF; background: url(../images/m2yc_line.jpg) repeat-x; height: 46px; padding: 0px 15px; }
.m2zj_md { padding: 35px 5px 27px 15px; background: url(../images/m2yc_line2.jpg) repeat-x left top; }
.m2zj_a1 { font-size: 15px; line-height: 21px; color: #565656; background: #EAEAEA; float: left; height: 21px; width: 21px; margin: 0px 10px 10px 0px; text-align: center; }
.m2zj_a1:hover{ color: #FFF; background: #036EB7; }
.m2zj_t2 { line-height: 46px; height: 47px; margin-top: 32px; border-bottom: 1px dashed #C8C9CA; font-size: 26px; color: #036eb7; text-transform: uppercase; padding-left: 3px; }
.m2zjCon { padding: 15px 2px 22px; border-bottom: 1px dashed #C8C9CA; position: relative; }
.m2zjTs { margin-left: 125px; }
.m2zj_st { line-height: 36px; height: 36px; margin-bottom: 2px; color: #666; }
.m2zj_ss1 { color: #c8bb9b; }
.m2zj_st .cor_red { font-size: 17px; }
.m2zj_st2 { line-height: 20px; margin: 2px 0px; }
.m2zjMore { background: url(../images/more.png) no-repeat right top; display: inline-block; font-size: 12px; line-height: 14px; padding-right: 17px; color: #c8c9ca; position: absolute; right: 0px; bottom: 13px; transition:none }
.m2zjMore:hover{ background: url(../images/more.png) no-repeat right bottom; }
.m2zjImportant { color: #b6a989; line-height: 24px; padding: 45px 0px 45px 2px; }
.m2perInfo { margin: 8px 0px 25px; position: relative; padding-right: 135px; }
.m2pZs { font-size: 16px; line-height: 26px; color: #b00d23; }
.m2pZds { line-height: 23px; color: #b6a989; padding: 13px 0px; border-top: 1px dashed #9FA0A0; border-bottom: 1px dashed #9FA0A0; }
.m2perInfo .hmpImg { position: absolute; top: 6px; right: 0px; }
.m2rEditroPinfo { padding-top: 18px; }
.page { text-align: center; margin-top: 20px; height:62px; }
.m2zpBox { margin-top: 16px; border-bottom: 1px solid #E8E3E3; }
.m2zpT { line-height: 38px; background: url(../images/m2zpBg.jpg) repeat-x left top; height: 38px; border: 1px solid #DCDCDC; border-radius: 0.4em 0.4em 0 0; font-size: 13px; color: #036eb4; overflow: hidden; }
.m2zpBox span{margin:0;}
.m2zp_dd { line-height: 36px; height: 36px; overflow: hidden; }
.m2zp_dd:nth-child(2n){ background:#FAFAFA;}
.m2zp_dd:hover{ background:#EFEFEF;}
.m2zp_a{color:#25a1d8;}
.m2zp_s1 { padding-left: 15px; float:left; width:46% }
.m2zp_s2{ float:left; width:28% }
.m2zp_s3{ float:left; width:13%; text-align:center }
.m2zpTop span { color: #b3a387; }
.m2zpTop { line-height: 24px; padding: 20px 0px 8px; border-bottom: 1px solid #EBEBEC; margin-bottom: 15px; }
.m2zpEditor { line-height: 24px; padding-bottom: 50px; }
.m2newList { margin: 10px 0px 0px; }
.m2nT { line-height: 30px; font-size: 17px; color: #036ea5; text-align: center; padding-top: 20px; margin-bottom: 9px; }
.m2nInfo { line-height: 24px; text-align: center; color: #b6b7b7; padding: 0px 0px 10px; }
.m2nEditor p { line-height: 22px; padding: 7px 0px; }
.m2nEditor{ background: url(../images/m2nbg.jpg) no-repeat center top; padding: 34px 0px 50px; line-height: 22px; }
.m2xsTop .m2zj_t { text-align: center; }
.m2xs_a1 { line-height: 26px; display: inline-block; height: 26px; background: url(../images/m2xs_icon1.jpg) no-repeat left center; padding-left: 10px; color: #036eab; }
.m2xsTop ul { margin-top: -10px; }
.m2zj_md ul li { float: left; width: 25%; padding-left: 35px; height: 26px; }
.m2xsBox { margin: 45px 2px 0px; background: #E3E3E3; border-radius:0.8em; overflow:hidden; box-shadow:0 0 2px 3px rgba(0,0,0,0.15); }
.m2xsT1 { line-height: 51px; background: url(../images/m2xs_sbg1.jpg) repeat-x left top; height: 51px; color: #c00d23; text-align: center; position: relative; box-shadow:0 3px 3px rgba(0,0,0,0.1); }
.m2xsBoxL { float: left; width: 54%; padding: 32px 15px; box-shadow: 4px 0 4px rgba(0,0,0,0.15); background: #F2F2F2; }
.m2xsBoxR { float: right; width: 46%; padding: 32px 0px 0px 24px; }
.m2xsBoxL img { border-radius: 1.5em; }
.m2xs_ds { line-height: 24px; padding: 14px 0px; }
.m2xsBoxBtns { text-align: right; height: 20px; }
.m2xsBox_more { background: url(../images/cagegory-more.png) no-repeat; display: inline-block; height: 20px; width: 73px; }
.m2xsBox_more:hover { background: url(../images/cagegory-more.png) no-repeat left bottom; }
.m2xs_u2 li { line-height: 18px; height: 18px; margin-bottom: 9px; color: #333; text-shadow:0 1px 0 #fff; }
.m2xs_u2 li img { float: left; margin-right: 6px; border-radius:0.2em; }
.m2xsBom { height: 50px; }

@media (max-width:1199px){
.hmBtnL{display:none;}
.hmBtnR{display:none;}
.hmFocus .container{padding:0; width:100%;}
}

@media (max-width:992px){
body{font-size:13px; min-width:inherit;}
nav.navbar.bootsnav .navbar-toggle{background:none!important; color:#fff; margin:0; top:3px;}
nav.navbar.bootsnav .navbar-header{padding-left:0; padding-right:0; height:30px;}
nav.navbar.bootsnav .navbar-nav{padding-left:0; padding-right:0;}
nav.navbar.bootsnav ul.nav > li > a.navbar_a1{margin:0; color:#6f6f6f; line-height:36px; height:37px;}
nav.navbar.bootsnav ul.nav > li.on > a.navbar_a1, nav.navbar.bootsnav ul.nav > li:hover > a.navbar_a1{color:#991928;}
nav.navbar.bootsnav .navbar-nav > li > a{border-top:none;}
nav.navbar.bootsnav li.dropdown a.navbar_a1:after{content: "\f105";font-family: 'FontAwesome'; float:right}
nav.bootsnav.navbar-brand-top ul.nav > li.dropdown > ul.dropdown-menu{background:none; box-shadow:none;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{padding:9px 0;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover{background:none;}
.hmMainCon{background:none;}
.webInfo::after{width:20%;}
.hmBomItms{margin-left:165px;}
.hmMainCon2{background:none;}
.hmc1_t1{height:100px;}
.hmc1L{float:none; width:100%;}
.hmPage { background:none; box-shadow:inset 0 2px 3px rgba(0,0,0,0.1);}
.hmc1R{float:none; width:100%;}
.hmc1r_ul{text-align:center;}
.hmc1r_ul li{display:inline-block;}
.hmMv{margin:0 auto;}
.hmMv_more{width:100%; margin-bottom:15px;}
.m2L{display:none!important;}
.m2mainBg{background:none;}
.m2main { background: url(../images/m2topa.jpg) no-repeat center top; min-height:500px; }
.m2R{margin-right:0; float:none; width:100%;}
.m2ban{background-size:1400px auto; height:88px;}
.m2xsTop .m2zj_md{padding-left:0;}
.m2nEditor{ border-top:1px solid #ccc; margin-top:5px; background:none; padding-top:20px; }
}

@media (max-width:767px){
nav.navbar.bootsnav .navbar-nav{margin:0;}
.topBg .container{padding:0 10px;}
.logo,.logo:hover{ width: 140px; margin-left: auto; margin-right: auto; height: 95px; background: url("../images/logo-1.png") no-repeat center top; background-size: cover; }
.logoBox{height:100px; background-size:cover;}
nav.navbar.bootsnav .navbar-toggle{left:15px;}
.hmFocus .swiper-pagination{padding-right:10px;}
.webInfo::after{display:none;}
.hmc1_ul li{padding-left:0;}
.hmc1_ul{margin-left:0;}
.hmc1Des p{height:44px;}
.hmc1Time{background:none; position:static; color:#666; width:100%; height:24px; text-align:left}
.hmc1Time span{display:inline; color:#666;}
.hmc1_u3{margin-left:0;}
.hmc1_u2{margin-left:0;}
.hmc1_nm1{margin-left:0;}
.hmMv{width:93%;}
.hmMv_more{padding-right:18px;}
.hmBomWx{float:none; margin-left:auto; margin-right:auto; margin-bottom:25px;}
.hmBomItms{margin-left:0;}
.hmBomItms dl{width:100%; float:none;}
.hmBomItms dl:after{content:""; display:table; clear:both;}
.hmBomItms dl dt{margin-top:15px;}
.hmBomItms dl dd{width:33.33%; float:left;}
.hmBomItms dl:last-child dd{width:100%; float:none;}
.m2ban{background-size:700px auto; height:44px; }
.m2zj_md ul li{width:50%;}
.m2xsBoxL{width:100%; float:none; box-shadow:none}
.m2xsBoxR{width:100%; float:none; padding-bottom:20px;}
.m2zp_s1{width:75%;}
.m2zp_s3{width:25%;}
.m2zj_a1{margin-right:13px;}


}

@media (max-width:359px){
.topBg .fl{display:none;}
.serBox{float:none; margin-left:auto; margin-right:auto;}

}
/*2016-07-13 CSS*/
.topLan{float:right; margin-right:8px!important;}
.topLan a{margin-right:5px;}
@media (max-width:767px){
.topBg .fl{display:none;}
}
@media (max-width:359px){
.serBox{float:right;}
}
.backTop{ background: url(../images/gotop-cn.png) no-repeat; height: 62px; width: 30px; position: fixed; top: 50%; right: 20px; margin-top: -31px; z-index: 10; display:none }



/*2018-07-30 CSS*/
.hmc1_nm4{ background: url(../images/nad_t1.png) no-repeat left center; }
.nhmU1{ padding-left: 6px; width: 300px; }
.nhmU1_aBox{ background: #F2F3F3; height: 200px; margin-bottom: 20px; display: block; position: relative; z-index: 1; box-shadow:0 0 3px 2px rgba(0,0,0,0.1); border-radius:0.4em; overflow:hidden; position:relative;}
.nhmU1_aBox .overflowHide { height: 110px; position:relative; }
.nhmU1_aBox .overflowHide .bgImg{position:absolute; left:0; top:0; width:100%; height:100%;}
.nhmU1_aBox:after{ content: ""; background: url(../images/nad_line.png) no-repeat center top; height: 10px; width: 100%; position: absolute; left: 0px; top: 104px; }
.nhmu1_p { font-size: 12px; line-height: 18px; color: #666666; height: 36px; margin: 0px 18px; overflow: hidden; }
.nhmu1_st { font-size: 14px; font-weight: bold; color: #b00d23; line-height: 22px; margin: 12px 10px 6px; height: 22px; }
.nm2Rx1 { font-size: 14px; line-height: 24px; padding: 28px 0px 18px; }
.nm2Rcx { padding: 12px 18px; border: 1px dashed #B00D23; background: url(../images/nad_sg.png) no-repeat right center; font-size: 14px; line-height: 24px; color: #b00d23; border-radius: 0.3em; margin-bottom: 25px; }
.nm2Rcx img,.nm2Rcx text{vertical-align:middle;}
.nm2Rcx img{margin-right:7px;}
.nm2Rx2 { margin-bottom: 25px; }
.nm2Rx2 li { margin-top: 35px; }
.nm2Rx2_aBox { display: block; background: #F6F6F6; border-right: 3px solid #B00D23; }
.nm2Rx2Des { margin: 0px 22px 0px 172px; padding-top: 22px; }
.nm2Rx2Des strong { font-size: 18px; line-height: 42px; display: block; }
.nm2Rx2Des strong span { font-size: 14px; font-weight: normal; }
.nm2Rx2Des p { font-size: 14px; line-height: 24px; color: #333; height: 72px; overflow: hidden; }
.nm2Table { border: 1px solid #E9E9E9; padding: 15px; margin: 25px 0px 28px; }
.nm2Table td{ font-size: 14px; line-height: 24px; padding: 20px 10px; border: 1px solid #FFF; background: #F1E6E7; }
.nm2Table .hm2Th td{ color: #FFF; background: #B00D23; font-size: 14px; line-height: 28px; padding: 10px 5px; text-align: center; }
.nm2Table tr:nth-child(2n) td{ background:#F6F6F6}
.m2nm_ert { background: url(../images/nad_i4.png) no-repeat left 7px; line-height: 28px; font-size: 16px; font-weight: bold; color: #b00d23; margin: 28px 0px 8px; display: block; padding-left: 20px; }
.m2rNmEditor { font-size: 14px; line-height: 24px; padding-bottom: 50px; }
.nm2rBeditor { font-size: 14px; line-height: 24px; padding: 26px 0px 35px; }
.nm2r_t { font-size: 24px; line-height: 50px; color: #C00000; text-align: center; margin-bottom: 40px; }
.nm2rBom { padding-bottom: 50px; }
.nm2rDl strong { font-size: 18px; line-height: 34px; color: #C00000; display: block; text-align: center; }
.nm2rDl { float: right; width: 275px; }
.nm2r_link{ background: #D9D9D9; border: 1px solid #AFAFAF; }
.nm2r_link li{ font-size: 14px; line-height: 22px; padding: 3px 15px; border-bottom: 1px solid #AFAFAF; text-align: center; }
.nm2r_link li:last-child{border:none;}
.m2R img{max-width:100%; height:auto;}
@media (max-width:993px){
.nhmU1{width:auto; margin-left:-10px; margin-right:-10px;}
.nhmU1 li{width:50%; float:left; padding:0 10px;}
.nhmU1 li:nth-child(3){margin-left:25%;}
.nm2rBom{text-align:center;}
.nm2rBom .fl{float:none; display:inline-block; margin:0 auto 25px;}
.nm2rDl{ float:none; margin:0 auto;}
.nm2Rx2_aBox{background:#fff;}
}
@media (max-width:767px){
.nhmU1 li{width:100%; }
.nhmU1 li:nth-child(3){margin-left:0%;}
.nm2r_t { font-size:18px; line-height: 28px; }
.nm2rBom .fl{width:100%; height:auto;}
.nm2rDl{width:100%;}
.nm2Rcx{background-size:100% auto;}
.nm2Rx2Des strong{font-size:16px; line-height:26px;}
.nm2Rx2Des{margin:0px 12px 0px 162px;}
.nm2Rx2Des{padding-top:10px;}
.nm2Rx2Des p{font-size:12px; line-height:20px; height:120px;}
}


/*2018-08-08 CSS*/
.hmNews{ background: url(../images/hmnBg.jpg) repeat-x left top; height: 38px; display:none }
.hmNewSwiper{ background: url(../images/hm_i.png) no-repeat 18px center; padding: 0px 100px 0px 44px; position: relative; height: 38px;  }
.hmNewSwiper .prev{ background: url(../images/hm_i2.png) no-repeat center top; display: block; height: 5px; width: 11px; position: absolute; top: 13px; right: 0px; }
.hmNewSwiper .next{ background: url(../images/hm_i2.png) no-repeat center bottom; display: block; height: 5px; width: 11px; position: absolute; top: 20px; right: 0px; }
.hmNewSwiper span{ font: 18px "黑体"; }
.hmNewSwiper .swiper-slide{line-height:38px; height:38px;}
.hmNewSwiper .ellipsis{line-height:38px; height:38px;}
@media (max-width:767px){
.hmNewSwiper{ background: url(../images/hm_i.png) no-repeat 8px center; padding: 0px 20px 0px 30px;}
}
